"USB Low Power Header" = "Aviso de Alimentação Insuficiente na conexão USB";
"USB Low Power Notice" = "O dispositivo USB não pode funcionar porque necessita de mais energia do que a que está disponível.
Para corrigir este problema, você pode:
1) Conectar o dispositivo a uma tomada elétrica, se ele dispuser de um cabo de alimentação.
2) Desconectar o dispositivo e conectá-lo a outra porta USB do seu computador ou a outro dispositivo que esteja conectado a um cabo de alimentação.";
"OK" = "OK";
"USB OverCurrent Header" = "Aviso de Alimentação Excessiva na conexão USB";
"USB Individual OverCurrent Notice" = "Atualmente há um dispositivo USB que está consumindo energia demais.

A porta a qual ele está conectado será desativada.";
"USB Gang OverCurrent Notice" = "Atualmente há um dispositivo USB que está consumindo energia demais.

O hub ao qual ele está conectado será desativado.";